[Config]
DisconnURL=/userRpm/StatusRpm.htm?Disconnect=%B6%CF%20%CF%DF&wan=1
DisconnPOST=
DisConnFlag1=
DisConnFlag2=
ConnURL=/userRpm/StatusRpm.htm?Connect=%C1%AC%20%BD%D3&wan=1
ConnPOST=
ConnFlag1=
ConnFlag2=
[Status]
IPPos=5
IPPage=/userRpm/StatusRpm.htm